/* main items */
body { margin: 0px; font-family: arial; font-size: 1em}
h1 { display: block; font-size: 1.3em; background: #ececec; color: black; font-weight: bolder; padding: 9px }
.h1_noblock { display: inline; font-size: 1.4em; background: none; color: white; font-weight: bolder; padding: initial }
h2 { font-size: 1.2em }
h3 { font-size: 1.1em }
h4 { font-size: 1em }
hr { border: 0px; border-top: 1px dashed #e3001a }
.alternate_hr { border: 0px; border-top: 1px dashed #00a2d3 }
.white_hr { border: 0px; border-top: 1px dashed white }
input[type=submit], input[type=button] {  padding: 5px;   min-width: 100px; }
.overflowing_table {  overflow: auto; overflow-y: hidden; }

/* shared items */
.contentalign { min-width: 320px; max-width: 767px; margin-left: auto; margin-right: auto; text-align: left }
.contentdiv { padding: 10px;    }
.note_on_red { font-size: 0.8em; font-weight: bolder; color: white }
.white { color: white }
.slogan { font-size: 1.1em;  color: #e3001a }
.slogan_alternate { font-size: 1.2em;  color: #0099CC }
.industrynote { display: none; font-size: 0.7em; color: gray }
.industrydisclaimer { display: none }
.sisters { font-size: 0.8em }
.clear { clear: both }
.rightpos { text-align: right }
.desktop_site { display: none }
.mobile_site { font-size: 0.8em; color: gray }
.zebra_left { display: none }
.zebra_right { display: block }

#contactdisclaimer { border: 2px dotted silver; padding: 5px; background: white }
#contactdisclaimer ol li { padding: 5px }
#contactdisclaimer h2 { font-weight: bolder; font-size: 1.2em }
#contactdisclaimer a { color: blue }
#contactdisclaimer a:hover { text-decoration: underline; color: blue }
#contactdisclaimer a:visited { color: purple }


/* text-content-div */
.textcontentdiv { background: white; border: 1px outset #ececec; padding: 30px; font-size: 0.9em }
.textcontentdiv ul li { padding: 4px } 
.textcontentdiv a { text-decoration: none }
.textcontentdiv  a:hover { color: red }

/* top link section - red */
/* #topsection { min-width: 320px; background: #e3001a; font-size: 0.8em; color: white } */

/* top link section - white */
#topsection { min-width: 320px; background: #ecebe5; font-size: 0.8em }

#topsection_logo { text-align: center }
#topsection_logo img { width: 280px }
#topsection_outer { background: white; padding: 10px }
#topsection_inner { display: none }
/*
#topsection_inner { text-align: center }
#topsection_inner a { color: gray; text-decoration: none }
#topsection_inner a:hover { text-decoration: underline }
#topsection_inner_note { font-size: 1.1em; text-align: center; margin-top: 10px }*/

/* menu section */
#navdiv { min-width: 320px; background: #ecebe5; border-bottom: 1px outset silver }
#menucontentdiv { padding-top: 3px; min-width: 320px; max-width: 767px }
#menutable { border: 0; border-spacing: 0; border-collapse: collapse; width: 100% }
#menutable td { text-align: center; font-size: 0.7em; font-weight: bolder; cursor: pointer; padding: 5px }
#menutable_button_home { background: #00a2d3; width: 25% }
#menutable_button_pricelist { background: #e00885; width: 25% }
#menutable_button_about { background: #e00885; width: 25% }
#menutable_button_order { background: #fae014; width: 25% }
#menutable_button_contact { background: black; width: 25% }
#menutable_button_details { display: none }
#menutable_button_home a { color: white; text-decoration: none }
#menutable_button_pricelist a { color: white; text-decoration: none }
#menutable_button_about a { color: white; text-decoration: none }
#menutable_button_order a { color: black; text-decoration: none }
#menutable_button_contact a { color: white; text-decoration: none }

/* side menu */
.asidecapsule {  }
.aside_sect { margin-top: 10px }
.aside_sect div {
    display: block;
    padding: 10px;    
    margin-bottom: 5px;    
    cursor: pointer;
    color: white
}
.aside_sect .aside_header { background: #e3001a; font-weight: bolder }
.aside_sect .aside_item { background: #3370FF; }
.aside_sect .aside_item:hover { background: black }
.aside_sect a { color: white; text-decoration: none }
.aside_sect a:hover { color: white !important }

.aside_group { display: none }
.expand_menu_div { text-align: center; font-weight: bolder; background: #fae014; padding: 5px; padding-bottom: 10px;  }
#label_menu { font-weight: bolder; color: black; font-size: 2.7em; cursor: pointer }
#chk_menu { display: none }
#chk_menu:checked + .aside_group { display: block }


/* inner section */
section {
    
}
section .red_bk {
    background: #e3001a
}

section .blue_bk {
    background: #00a2d3
}


/* image section */
#imagesection {  display: none; min-width: 320px }
#imagecontentdiv {   }
#imagecontentdiv div { background: url(/core/images/bizinetprinting/butterflies.jpg); height: 100px; background-repeat: no-repeat; background-position: center bottom }

/* headline section */
#headlinesection { min-width: 320px }
#headlinesection h1 { color: #e3001a; font-weight: lighter }
#headlinecontentdiv {  padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 10px; text-align: center }


#mainsection {  background: #e3001a; min-width: 320px  }
#mainsection_alternate { background: #00a2d3; min-width: 320px  }
.pricetable { font-size: 0.8em; text-align: center; vertical-align: middle; background: white;  color: gray; font-weight: bolder; border: 2px solid #ececec }
.pricetable { border-collapse: separate; border-spacing: 2px }
.pricetable td { padding: 5px }


/* copyright section */
#copyrightsection { min-width: 320px; background: #ed8000 */ background: #ececec }
#copyrightcontentdiv {
  padding: 10px;
  font-size: 0.8em;
  color: gray;
  text-align: center
}
#copyrightcontentdiv span { font-weight: bolder }
#copyrightcontentdiv a { color: gray }

/* catalog / browser pages */
#catalogdiv {
    width: 100%
}
.catalogitemdiv {  width: 200px;  display: inline-block;  text-align: center; margin: 10px; font-weight: bolder }

.catalogitemdiv a { display: block; background: #ececec; color: black; padding: 5px }
.catalogitemdiv a:hover { background: #dcdcdc; color: black }

.catalogitemimagediv { width: 100%; text-align: center; margin-bottom: 10px }
.catalogitemimagediv img { display: block; width: 180px; height: 102px; margin-left: auto; margin-right: auto }

.catalogitemimagediv h2 { font-size: 1em !important }

/* product-related */
.product_main_image {    
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
    font-size: 0.6em;
    width: 100%;
    text-align: center
}
.product_main_image img {    
    width: 220px;
    height: 125px
}

#product_rhs_div {
    font-weight: bolder;    
    padding: 10px;
    width: 100%
}
#product_rhs_div p {
    font-size: 1.3em;    
}
#product_options_table_div {
    text-align: right;    
}
#product_options_table {
    font-size: 0.8em;
    border: 0;
    margin-left: auto;
    margin-right: auto;    
}
#product_options_table td { padding: 5px; font-weight: bolder }
#product_options_table select {
  
}

#product_price_divs {  
  font-size: 1.4em;
  width: 100%;
  text-align: center;
  margin: 10px
}
#product_price_divs span {
  font-weight: lighter;
  font-size: 0.9em
}
#product_price_div {
  display: inline-block;
  margin-right: 5px
}
#product_price_striked_div {
  display: inline-block;
  text-decoration: line-through;
  margin-right: 5px
}
#product_sale_price_div {
  display: inline-block;
  color: red;
  margin-right: 5px
}

#product_not_available_div {
    display: none;
    text-align: right;
    font-size: 1.4em;
    margin: 20px;
    margin-right: 10px;
    text-align: right
}
#product_out_of_stock_div {
    display: none;
    text-align: right;
    font-size: 1.4em;
    margin: 20px;
    margin-right: 10px;
    text-align: right
}

#product_submit_div {    
    text-align: center;
    margin: 10px;
    padding-top: 50px
}
#product_submit_div input[type=text] {
width: 50px;
padding: 3px
}

/* shopping cart basket */
#sbasket_table_capsule {
  overflow: auto;
  overflow-y: hidden;
}
.sbasket_table {
  border: 1px solid silver;
  width: 100%;
  
}
.sbasket_table input[type=text] {
  width: 40px;
  padding: 3px
}
.sbasket_table th, .sbasket_table td {
  text-align: center;
}
.sbasket_table th {
  background: #00a2d3;
  color: white;
  border-bottom: 1px solid silver
 
}
.sbasket_table td {
  border-top: 1px solid #ececec
}
.sbasket_table_td_productimage { display:none }
.sbasket_table_td_productimage img { display:none; height: 100px }
.sbasket_table_td_title {  text-align: left !important; font-weight: bolder }
.sbasket_table_td_title span {  font-size: 0.9em; font-weight: lighter; font-style: italic }
.sbasket_table_td_small {   }
.sbasket_table_td_quantity {   }
.sbasket_table_td_longspan { text-align: left !important; font-weight: bolder }

.sbasket_table input[type=button] { padding: 2px !important; min-width: 60px !important }

/* form table */
.form_table {
    
}
.form_table td {
  padding: 5px;  
}
.form_table input[type=text], .form_table textarea, .form_table input[type=password], .form_table select {
  width: 100%;
  padding: 3px;
  font-weight: bolder
}
.form_table textarea {
  height: 200px
}


/* my account section */
#myaccount_orders_table { font-size: 0.9em; border: 1px solid #ececec; width: 100% }
#myaccount_orders_table td, #myaccount_orders_table th { text-align: left; padding: 5px }
#myaccount_orders_table th { background: #dcdcdc; border-bottom: 1px solid silver }

/* uploading div */
.uploadingdiv {    
width: 75%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;    
    color: gray;
    padding: 10px;    
    margin-top: 20px
}
.uploadingdiv ol li { padding: 5px }
.uploadingdiv img { border: 2px solid silver; width: 100%; max-width: 448px }

/* breadcrumb div */
#breadcumb {
  padding-top: 10px;
  padding-top: 10px
}
#breadcumb ol {
  list-style: none;
  margin: 0px;
  padding: 0px;  
}
#breadcumb li {
  display: inline-block
}


/* homepage */
#lemondiv {
   width: 100%;
   text-align: center  
}
.lemondiv_order_linkbutton { background: #ed001a; color: white; padding: 10px; font-weight: bolder; font-size: 1.3em; border-radius: 20px; cursor: pointer; box-shadow: 5px 5px #dcdcdc; max-width: 150px; margin-left: auto; margin-right: auto }
.lemondiv_order_linkbutton a { color: white; text-decoration: none }
.lemondiv_order_linkbutton a:hover { color: white; text-decoration: underline }


/* friendly errors */
.friendly_error {        
    border: 2px solid red;
    margin-top: 20px;
    margin-bottom: 20px;
    display: inline-block
}
.friendly_error div {
    color: red;
    font-size: 0.8em;
    font-weight: bolder;
    padding: 10px;
  
}

/* article */
.kb_imagediv_left { text-align: center; color: gray; font-style: italic; font-weight: bolder; font-size: 0.9em; width: 100% }
.kb_imagediv_left img { display: inline-block; margin-bottom: 10px;  }

#articlediv {  
  font-size: 1.3em;
  line-height: 1.2em;  
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  border: 1px dashed purple
}
#articlediv ul { display: table }